*,html {
    margin: 0;
    padding: 0;
}
main {
    width: 50%;
    margin: 10px auto;
}

#box{
    background:rgb(0, 0, 0);
    border:1px solid rgb(255, 0, 0);
}
.btns{
    display: flex;

}
.btn {
    margin: 10px 10px;
    background: rgb(34, 71, 194);
    padding: 1rem;
    text-align: center;
    color: white;
    font-weight:bold;
    border-radius: 1em;
    font-size: 0.8em;
    cursor: pointer;
}
#reset {
    background: rgb(0, 0, 0);
}
#easy {
    background: rgb(0, 255, 85);
}
#medium {
    background: rgb(153, 148, 148);
}
#hard {
    background: rgb(235, 9, 9);
}